#tx-solr-search .tx-solr-search-form .btn-primary {
  background-color: #999;
  border-color: #b2b2b2;
}
#tx-solr-search #Solr-Rightcol #solrSorting h3 a,
#tx-solr-search #Solr-Rightcol #tx-solr-faceting h3 a {
  display: block;
}
#tx-solr-search #Solr-Rightcol #tx-solr-sorting .inner {
  padding: 15px;
}
#tx-solr-search #Solr-Rightcol #tx-solr-sorting .inner ul {
  margin-left: 0;
  padding-left: 0;
}
#tx-solr-search #Solr-Rightcol #tx-solr-sorting .inner ul li {
  display: block;
}
#tx-solr-search #Solr-Rightcol #tx-solr-sorting .inner ul li .sort-indicator {
  font-size: 11px;
}
#tx-solr-search #Solr-Rightcol #tx-solr-faceting h5.facet-label {
  margin-top: 0;
  font-weight: bold;
}
#tx-solr-search #Solr-Rightcol #tx-solr-faceting ul {
  margin-left: 0;
  padding-left: 0;
  margin-bottom: 10px;
}
#tx-solr-search #Solr-Rightcol #tx-solr-faceting ul li {
  display: block;
}
#tx-solr-search #Solr-Rightcol #tx-solr-faceting ul li.facets-remove-all {
  margin-top: 5px;
}
#tx-solr-search .results-list {
  padding-top: 15px;
  padding-left: 0px;
  font-size: 18px;
}
#tx-solr-search .results-list .results-entry {
  border-bottom: 1px solid #ccc;
  margin-bottom: 5px;
  display: block;
  padding-left: 0;
}
#tx-solr-search .results-list .results-entry span.results-highlight {
  background-color: #fffbae;
}
#tx-solr-search .results-list .results-entry .lastchanged {
  font-size: 12px;
  color: #666;
}
#tx-solr-search .results-list .results-entry h4.results-topic a {
  max-width: 405px;
  display: block;
  vertical-align: top;
  float: left;
}
#tx-solr-search .results-list .results-entry .relevance {
  width: 100px;
  height: 23px;
  overflow: hidden;
  margin-left: 5px;
  display: block;
  float: right;
}
#tx-solr-search .results-list .results-entry .relevance-label {
  position: absolute;
  font-size: 11px;
  padding-top: 8px;
  padding-left: 7px;
  color: #fff;
}
#tx-solr-search .results-list .results-entry .relevance-bar {
  background-color: #999;
  width: 100px;
  margin-top: 4px;
  position: absolute;
  height: 23px;
}
#tx-solr-search .results-list .results-entry .tx-solr-relevance.themeColorBackground {
  background-color: #666;
}
#tx-solr-search .results-list .results-entry .relevance-percent {
  position: absolute;
  font-size: 11px;
  width: 95px;
  text-align: right;
  color: #fff;
  height: 23px;
  padding-top: 8px;
}
#tx-solr-search .results-list .results-entry .results-teaser {
  font-size: 13px;
}
#solr-ajax-searchresult {
  width: 300px;
  min-height: 100px;
  color: #000;
  position: absolute;
  padding: 15px 15px;
  z-index: 15000;
  background-color: rgba(255, 255, 255, 0.9);
  border: 1px solid #ccc;
  box-shadow: 2px 6px 5px 0px rgba(0, 0, 0, 0.75);
  display: none;
  text-align: left;
}
#solr-ajax-searchresult ul {
  margin-top: 0;
  padding-bottom: 0em;
  margin-bottom: 0;
  margin-left: 0;
  padding-left: 0;
}
#solr-ajax-searchresult ul li {
  display: block;
  float: none;
  height: auto;
  line-height: 100%;
  margin-bottom: 0.5em;
  padding-left: 0;
  margin-left: 0;
}
#solr-ajax-searchresult ul li.hit {
  border-bottom: 1px solid #ccc;
}
#solr-ajax-searchresult h2 {
  font-size: 14px;
  margin-bottom: 5em;
  margin-top: 0;
  padding-top: 0;
}
#solr-ajax-searchresult a {
  display: block;
  text-align: left;
  text-decoration: none;
  margin-bottom: 2px;
  font-size: 1.1em;
  line-height: 140%;
  background-size: 18px;
}
#solr-ajax-searchresult a .path {
  font-size: 11px;
  color: #666;
  font-weight: normal;
}
